@charset "utf-8";
/* CSS Document */
/* TabL+PC */
/* =======================================================
追従メニュー（PC）
======================================================= */
#sideFixNav {
  width: 210px;
  position: fixed;
  right: 0;
  top: 40%;
  transform: translate(0%, -50%);
  z-index: 6000;
	border-top: 2px solid #036443;
	border-left: 2px solid #036443;
	border-bottom: 2px solid #036443;
	box-sizing: border-box;
	border-radius: 10px 0 0 10px;
	background-color: #fff;
}

#sideFixNav ul {
  list-style: none;
  width: 100%;
  padding: 0;
  margin: 0;
}

#sideFixNav ul li {
  height: 56px;
  position: relative;
  display: flex;
	align-items: center;
	justify-content: center;
	padding: 4px 0;
	line-height: 0;
	border-bottom: 1px solid #036443;
}
#sideFixNav ul li.sideBtn-apply {
	height: 76px;
}
#sideFixNav ul li:last-child {
	border-bottom: none;
}

#sideFixNav ul li img {
  max-width: 160px;
}


#sideFixNav .sideNavOpen {
  display: inline-block;
}
#sideFixNav .sideNavClose {
  display: none;
  opacity: 0;
}
#sideFixNav.sideFixNavClose {
  width: 66px;
}
#sideFixNav.sideFixNavClose ul li img {
  margin: 0;
  max-width: 66px;
}


#sideFixNav.sideFixNavClose .sideNavOpen {
  display: none;
  opacity: 0;
}
#sideFixNav.sideFixNavClose .sideNavClose {
  display: inline-block;
}
#sideFixNav ul li:hover {
  opacity: 0.6;
  transition: all 0.2s;
}
#sideFixNav {
  width: 210px;
  transition: 0.2s ease;
}
#sideFixNav.sideFixNavClose {
  width: 70px;
  transition: 0.2s ease;
}
#sideFixNav .sideNavOpen, #sideFixNav.sideFixNavClose .sideNavClose {
  display: inline-block;
  opacity: 1;
  animation-duration: 0.2s;
  animation-name: sideNaviFadeIn;
}

@keyframes sideNaviFadeIn {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: inline-block;
    opacity: 0;
  }

  100% {
    display: inline-block;
    opacity: 1;
  }
}

@media screen and (min-width: 641px) {
#spBottomFixNav {
	display: none!important;
}
}


/* /TabL+PC */


@media screen and (max-width: 640px) {
    #sideFixNav {
    display: none;
  }
	
/* =======================================================
下部固定メニュー（SP）
======================================================= */

/* SPP */

#spBottomFixNav {
	
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 1000;
}
#spBottomFixNav .bottom-fixed-menuLi {
  list-style: none;
  width: 100%;
  padding: 0;
  margin: 0;
  display: flex;
	align-items: flex-end;
    flex-wrap: wrap;
	border: 2px solid #036443;
	box-sizing: border-box;
}

#spBottomFixNav .bottom-fixed-menuLi li {
  position: relative;
  background-color: #fff;
  display: flex;
    width: 50%;
  text-align: center;
  justify-content: center;
	box-sizing: border-box;
	flex-wrap: wrap;
}
	#spBottomFixNav .bottom-fixed-menuLi li.footBtn-apply {
		width: 100%;
		border-bottom: 1px solid #036443;
	}
	#spBottomFixNav .bottom-fixed-menuLi li.footBtn-apply img {
  max-width: 100%;
  width: 85%;
	margin: 0 auto;
}
	
	#spBottomFixNav .bottom-fixed-menuLi li.footBtn-instagram {
		border-right: 1px solid #036443;
		
	}

#spBottomFixNav .bottom-fixed-menuLi li a {
  display: block;
  width: 100%;
  padding: 0.5em 0;
	line-height: 0;
}
	
#spBottomFixNav .bottom-fixed-menuLi li.footBtn-instagram a {
	padding: .35em 0;
	}
#spBottomFixNav .bottom-fixed-menuLi li.footBtn-youtube a {
	padding: .344em 0;
	}

#spBottomFixNav .bottom-fixed-menuLi li img {
  max-width: 160px;
  width: 75%;
	margin: 0 auto;
}
	
#pagetop {
	bottom:23vw!important;
}
#footer #footer_bottom {
		padding-bottom: 10em!important;
	}


}/* /SPP */
